/*begin header*/
/*background-color: rgba(0, 0, 0, 0.65);*/

@font-face {

    font-family: 'UTM_HelvetIns';

    src: url('./fonts/UTMHelvetIns.eot');

    src: url('./fonts/UTMHelvetIns.eot') format('embedded-opentype'), url('./fonts/UTMHelvetIns.woff') format('woff2'), url('./fonts/UTMHelvetIns.woff') format('woff'), url('./fonts/UTMHelvetIns.ttf') format('truetype'), url('./fonts/UTMHelvetIns.svg#fontawesomeregular') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

    font-family: 'Roboto_Light';

    src: url('./fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),

        url('./fonts/Roboto-Light.woff') format('woff'), url('./fonts/Roboto-Light.ttf') format('truetype'), url('./fonts/Roboto-Light.svg#Roboto-Light') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

    font-family: 'SFU_NapoliLight';

    src: url('./fonts/SFUNapoliLight.eot?#iefix') format('embedded-opentype'),

        url('./fonts/SFUNapoliLight.woff') format('woff'), url('./fonts/SFUNapoliLight.ttf') format('truetype'), url('./fonts/SFUNapoliLight.svg#SFUNapoliLight') format('svg');

    font-weight: normal;

    font-style: normal;

}



*,

*:before,

*:after {

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



html {

    font-size: 100%;

}



.menu_main {

    background-size: 100% 100%;

}



/* Content wrapper */



.wrapper {

    /*width: 94%;*/

    /*max-width: 75%;*/

    margin: 0 auto;

}

.wrapper-small {

    max-width: 728px;

}

.wrapper-flush {

    width: 100%;

}

.nav.is-fixed {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 99;

    background-color: transparent;

}

.nav-container {

    position: fixed;

    top: 62px;

    left: 0;

    z-index: 9999;

    overflow-y: auto;

    visibility: hidden;

    width: 300px;

    max-width: 70%;

    height: 100%;

    min-height: 100%;

    margin: 0;

    padding: 0;

    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;

    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;

    -webkit-transform: translateX(-100%);

    -ms-transform: translateX(-100%);

    transform: translateX(-100%);

    /*background-color: #c0c0c0;*/

    -webkit-overflow-scrolling: touch;

}

.nav-container.is-visible {

    visibility: visible;

    -webkit-transform: translateX(0);

    -ms-transform: translateX(0);

    transform: translateX(0);

}

.nav-toggle {

    line-height: 1;

    display: inline-block;

    padding: 1.25rem 1rem;

    border: 0;

    background-color: #000;

    float: left;

    width: 60px;

    /*position: fixed;*/

    z-index: 99;

}

.nav-toggle .icon-menu {

    position: relative;

    display: inline-block;

    width: 28px;

    height: 20px;

    vertical-align: middle;

    fill: none;

}

.icon-menu .line {

    position: absolute;

    left: 0;

    display: block;

    width: 100%;

    height: 4px;

    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);

    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);

    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);

    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);

    background-color: #e35f14;

}

.icon-menu .line-1 {

    top: 0;

}

.is-active .icon-menu .line-1 {

    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);

    -ms-transform: translateY(8px) translateX(0) rotate(45deg);

    transform: translateY(8px) translateX(0) rotate(45deg);

}

.icon-menu .line-2 {

    top: 50%;

    margin-top: -2px;

}

.is-active .icon-menu .line-2 {

    opacity: 0;

}

.icon-menu .line-3 {

    bottom: 0;

}

.is-active .icon-menu .line-3 {

    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);

    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);

    transform: translateY(-8px) translateX(0) rotate(-45deg);

}

.menu {

    list-style: none;

    margin: 0;

    padding: 0;

}

.nav-menu {

    background-color: #868686;
    /* 1 */

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;
    /* 2 */

}

.nav-menu .menu-item {

    border-top: 1px solid #ffffff;

}

.nav-menu>.menu-item.is-active {

    background: #656565;

}

.nav-menu>.menu-item:hover {

    background: #656565;

}

.nav-menu>.menu-item.is-active.has-dropdown:after,

.nav-menu>.menu-item:hover.has-dropdown:after {

    color: #ffffff;

}

.nav-menu>.menu-item.is-active a,

.nav-menu>.menu-item:hover a {

    color: #ffffff;

}

.nav-dropdown>.menu-item {

    padding-left: 0px;

}

.nav-dropdown>.menu-item:hover {

    opacity: 0.85;

}

.nav-menu .menu-link {

    color: #fff;

    font-size: 14px;

    display: block;
    /* 1 */

    text-decoration: none;

    padding: 8px 15px;



}

.has-dropdown {

    position: relative;

    cursor: pointer;

}

.has-dropdown>.menu-link {

    display: inline-block;

}

.has-dropdown:after {

    padding-top: 0px;

    font-size: 24px;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    content: "+";

    color: #fff;

    line-height: 32px;

    width: 57px;

    height: 37px;

    text-align: center;

}

.has-dropdown.is-active:after {

    content: "\2013";
    /* 1 */

}

.nav-dropdown {

    display: none;

    background-color: #4c4a4a;

}

.has-dropdown.is-active>.nav-dropdown {

    display: block;
    /* 1 */

}

.nav-dropdown .nav-dropdown {

    background-color: #6baf3a;

}

.nav-dropdown .menu-item {

    border-color: #ffffff;

}

.nav-dropdown .nav-dropdown .menu-item {

    background-color: #383838;

}

.logo_mobile {

    text-align: center;

}

.logo_mobile img {

    width: 180px;

    height: auto;

}

.nav-menu>.menu-item>.menu-link {

    padding: 8px 15px;

}





/*=================================================== menu_desktop =====================================================*/





@media (min-width: 992px) {

    .menu_main {

        float: right;

        position: relative;

    }



    .nav-dropdown .nav-dropdown .menu-item {

        background-color: red;

    }

    .nav {

        background-color: rgba(0, 0, 0, 0.65);

    }

    .nav,

    .nav-container,

    .nav-container.is-visible {

        position: static;

        top: auto;

        left: auto;

        z-index: auto;

        -webkit-transform: translateX(0);

        -ms-transform: translateX(0);

        transform: translateX(0);

    }

    .nav-container,

    .nav-container.is-visible {

        visibility: visible;

        height: auto;

        min-height: 0;

        overflow-y: visible;

        width: 100%;

        max-width: 100%;

    }

    .nav-toggle {

        display: none;

    }

    .nav-menu>.menu-item:hover,

    .nav-menu>.menu-item.is-active {

        background-color: rgba(255, 144, 0, 0.6);

    }

    .nav-menu .menu-item {

        -webkit-transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;

        transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;

    }

    .nav-menu>.menu-item:hover.has-dropdown:after {

        color: #ffffff !important;

    }

    .menu-item:hover.has-dropdown:after {

        color: #ffffff !important;



    }

    .has-dropdown:after {

        content: "" !important;

    }

    .nav-menu>.has-dropdown:after {

        position: absolute;

        top: 50%;

        width: 0;

        height: 15px;

        right: 18px;

        margin-top: -12px;

        margin-left: 0px;

        content: "" !important;

        font: normal normal normal 12px/1 fontawesome;

        color: #ffffff;

        border-width: 5px 5px 0 5px;

        border-style: solid;

        border-color: transparent transparent transparent transparent;

    }

    .has-dropdown>.menu-link {

        padding-right: 2rem;

    }

    .nav-dropdown {

        left: 0px;

        display: block;

        opacity: 0;

        position: absolute;

        top: 100%;

        width: 215px;

        margin: 0;

        background-color: transparent;

        border-radius: 0px;

        box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);

        visibility: hidden;

        -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s linear;

        transition: visibility 0s linear 0.25s, opacity 0.25s linear;

    }

    .has-dropdown:hover>.nav-dropdown {

        visibility: visible;

        opacity: 1;

        -webkit-transition-delay: 0s;

        transition-delay: 0s;

    }

    .nav-dropdown .menu-item {

        border: 0;

        margin-top: 1px;

    }

    .nav-dropdown .menu-item:last-child {

        border: 0;

        border-bottom: none;

    }

    .nav-dropdown .menu-item:hover,

    .nav-dropdown .nav-dropdown .menu-item:hover {

        background: rgba(255, 144, 0, 0.6);

    }

    .nav-dropdown .menu-item:hover .menu-link,

    .nav-dropdown .menu-item:hover .menu-link {

        color: #ffffff;

    }

    .nav-dropdown .nav-dropdown {

        background: transparent;

    }

    .nav-dropdown .nav-dropdown .menu-item {

        background: rgba(0, 0, 0, 0.5);

    }

    .nav-dropdown .nav-dropdown .menu-item {

        margin-bottom: 1px;

        margin-top: 0px;

        opacity: 1;

    }

    .nav-dropdown .nav-dropdown {

        z-index: 998;

        top: 0;

        left: 100%;

    }

    .content {

        margin-top: 0;

    }

    .nav-menu>.menu-item>.menu-link {

        display: block;

        line-height: 24px;

        padding: 23px 25px 23px 25px;

        font-size: 12px;

        color: #ffffff;

        font-weight: bold;

        position: relative;

        text-transform: uppercase;

        -webkit-transition: all 0.15s linear;

        -moz-transition: all 0.15s linear;

        -o-transition: all 0.15s linear;

        transition: all 0.15s linear;

    }

    .nav-menu>.menu-item>.menu-link:before {

        content: "";

        display: inline-block;

        width: 5px;

        height: 5px;

        background: #37ff00;

        border-radius: 50%;

        position: absolute;

        left: 10px;

        top: 32px;



    }

    .nav-menu>.menu-item.active .nav-menu>.menu-item:hover {

        background: #0098da;

    }

    .nav-menu>.menu-item {

        position: relative;

        float: left;

        padding: 0px 0px 0px 0px;

        border-top: 0px;

    }

    .nav-menu,

    .nav {

        background: none;

    }

    .nav-menu>.menu-item.is-active>.menu-link,

    .nav-menu>.menu-item:hover>.menu-link {

        color: #ffffff;

    }

    .nav-menu>.menu-item>a:hover {

        color: #ffffff;

    }

    .nav-dropdown>.menu-item {

        padding: 0;

        background: rgba(0, 0, 0, 0.5);

    }

    .nav-menu .menu-link {

        padding: 8px 15px 8px 15px;
        ;

    }

    .nav-dropdown>.menu-item>.menu-link {

        color: #ffffff !important;

    }

    .nav-dropdown>.menu-item:hover>.menu-link {

        color: #ffffff !important;

    }

    .nav-menu>.menu-item {

        position: relative;

    }

}



/*++++++++++++++++++++++*/

.slider_main .owl-item .iner_item {

    position: relative;

}



.slider_main .owl-item .iner_item .sub_slide {

    position: absolute;

    top: 30%;

    left: 0;

    color: #fff;

    max-width: 1200px;

    right: 0;

    margin: auto;

}



.slider_main .owl-item .iner_item .sub_slide span {

    font-family: Roboto_Light;

    font-size: 18px;

    text-transform: uppercase;

    transform: rotate(270deg);

    display: inline-block;

    margin-left: 30px;

    transform-origin: 0 50%;

}



.slider_main .owl-item .iner_item .sub_slide .txt {

    font-family: Roboto_Light;

    font-size: 14px;

    color: #fff;

    text-align: justify;

    width: 470px;

    float: left;

    margin-right: 65px;

    line-height: 24px;

    padding: 15px;

    background: rgba(24, 25, 27, 0.7);

    -webkit-border-radius: 15px;

    -moz-border-radius: 15px;

    border-radius: 15px;

}



.slider_main .owl-item .iner_item .sub_slide h1 {

    font-family: SFU_NapoliLight;

    font-size: 40px;

    text-transform: uppercase;

    text-shadow: 0 0px 29px #000;

    margin: 65px 0;

}

.slider_main .owl-item .iner_item .sub_slide h2 {

    font-family: SFU_NapoliLight;

    font-size: 40px;

    text-transform: uppercase;

    text-shadow: 0 0px 29px #000;

    margin: 65px 0;

}


.slider_main .owl-item.active span {

    -webkit-animation-duration: 2s;

    animation-duration: 2s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-name: rotateInDownLeft;

    animation-name: rotateInDownLeft;

}



.slider_main .owl-item.active .txt {

    -webkit-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-name: zoomIn;

    animation-name: zoomIn;

    animation-delay: 0.3s;

}



.slider_main .owl-item.active h1 {

    -webkit-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-name: fadeInRight;

    animation-name: fadeInRight;

    animation-delay: 1s;

}



.qts_head_top {

    background: #000000;

}

.logo_pc {

    margin: 0px;

    display: block;

    position: relative;

    margin-top: 2px;

}

.logo_pc img {

    position: absolute;

    z-index: 50;

    max-width: 100%;

}





@keyframes animatedown {

    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

}

.fixed {

    animation: animatedown 0.6s;

    box-shadow: 0 0 3px 2px #212121;

}



@media (min-width:992px) and (max-width:1199px)
/* md*/
    {

    .nav-menu>.menu-item>.menu-link {

        padding: 23px 15px 23px 15px;

    }

}



.menu_main .nav.is-fixed {



    position: relative;
    z-index: 105;
}

/*end header*/

/*begin footer*/
@font-face {

    font-family: 'UTM_HelvetIns';

    src: url('./fonts/UTMHelvetIns.eot');

    src: url('./fonts/UTMHelvetIns.eot') format('embedded-opentype'), url('./fonts/UTMHelvetIns.woff') format('woff2'), url('./fonts/UTMHelvetIns.woff') format('woff'), url('./fonts/UTMHelvetIns.ttf') format('truetype'), url('./fonts/UTMHelvetIns.svg#fontawesomeregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

/*==========Main============*/

.menu_mb {

    position: fixed;

    width: 100%;

    background: #ffffff;

    z-index: 999;

    padding: 1px 15px;

    border-bottom: 1px solid #ccc;

}

#go_top {

    position: fixed;

    width: 24px;

    height: 25px;

    background: #000;

    color: #fff;

    text-align: center;

    line-height: 25px;

    font-size: 18px;

    font-weight: bold;

    background-size: 100% 100%;

    display: inline-block;

    z-index: 100;

    bottom: 25px;

    right: 25px;

}

.img_logo_mb {

    max-height: 60px;

    max-width: 70%;

}

.menu_main .nav.is-fixed {

    position: relative;

    z-index: 105;

}

#go_top {

    position: fixed;

    width: 30px;

    height: 30px;

    background: #53d267;

    color: #fff;

    text-align: center;

    line-height: 25px;

    font-size: 18px;

    font-weight: bold;

    background-size: 100% 100%;

    display: inline-block;

    z-index: 100;

    bottom: 25px;

    right: 10px;

    border-radius: 2px;

}

.icon_next {

    font-size: 16px;

    padding-top: 6px;

}

#go_top:hover {

    opacity: 0.85;

}

.qts_footer_top {

    background: #313131;

    padding: 30px 0px;

}

.title_footer {

    font-size: 13px;

    line-height: 21px;

    font-weight: bold;

    text-transform: uppercase;

    color: #ffffff;

    margin-bottom: 20px;

    margin-top: 0px;

}

.ul_ass li {

    list-style: none;

}

.ul_ass>li {

    color: #ffffff;

    font-size: 13px;

    line-height: 23px;

    padding-left: 20px;

    position: relative;





}



.ul_ass>li:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 3px;

    background: url("./img/bf_home_ft.png") no-repeat;

    width: 16px;

    height: 15px;

}

.footer_left_top>p {

    color: #ffffff;

    font-size: 13px;

    line-height: 23px;

    position: relative;

    padding-left: 20px;

}

.bf_phone_ft:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 4px;

    background: url("./img/bf_phone_ft.png") no-repeat;

    width: 16px;

    height: 15px;

}

.bf_gmail_ft:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 6px;

    background: url("./img/bf_sms.png") no-repeat;

    width: 16px;

    height: 10px;

}

.bf_web_ft:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 3px;

    background: url("./img/bf_web.png") no-repeat;

    width: 16px;

    height: 14px;

}

.ul_lick_msh>li {

    padding: 5px 0px;

}

.img_msh {

    display: inline-block;

}

.img_msh>img {

    width: 27px;

    height: 27px;

    margin-right: 10px;

}

.text_mxh {

    color: #ffffff !important;

    font-size: 13px;

}

.text_mxh:hover {

    text-decoration: underline;

}

.qts_footer_bot {

    padding: 10px 0px;

    background: #1f1f1f;

}

.left_footer_bot {

    color: #ffffff;

    font-size: 12px;

    line-height: 22px;

    float: left;

}

.left_footer_bot>span {

    color: #47d4ff;

}

.right_footer_bot {

    color: #ffffff;

    font-size: 12px;

    line-height: 22px;

    float: right;

}

.right_footer_bot>span {

    position: relative;

    display: inline-block;

    padding-left: 20px;

}

.right_footer_bot>span:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 3px;

    background: url("./img/bf_footer_bot.png") no-repeat;

    width: 12px;

    height: 13px;

}

/*end footer*/

/*begin danhmuc*/
/*end danhmuc*/

/*begin tintucnoibat*/
/*end tintucnoibat*/

/*begin sanphamnoibat*/
/*end sanphamnoibat*/

/*begin video*/
/*end video*/

/*begin hotrotructuyen*/
/*end hotrotructuyen*/

/*begin counter*/
/*end counter*/



/*begin fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/
/*end fanpage*/

/*begin content_right*/
/*end content_right*/

/*begin sanphamnoibat_home*/
/*end sanphamnoibat_home*/

/*begin sanphambanchay_home*/
/*end sanphambanchay_home*/

/*begin sanphammoi_home*/
/*end sanphammoi_home*/

/*begin danhmucsanpham_home*/
.title_home2 {

    text-align: center;

    font-family: Roboto_Light;

    font-size: 24px;
    font-weight: bold;

    text-transform: uppercase;

    margin-top: 30px;

    margin-bottom: 0;

}



.title_home2 a {

    color: #3a3a3a;

}



.box_prod {

    position: relative;

    overflow: hidden;

}



.box_prod img {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

}



.box_prod .sub_prod {

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: rgba(0, 0, 0, 0.4);

    text-align: center;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: column;

    webkit-transform: scaleY(0);

    transform: scaleY(0);

    -webkit-transform-origin: 50% 100%;

    transform-origin: 50% 100%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}



.box_prod .sub_prod h3 {

    font-size: 20.32px;

    color: #fff;

    font-family: Roboto_Light;

    text-transform: uppercase;

    padding: 20px 0;

    margin-top: 20px;

    width: 100%;

    position: relative;

    border-bottom: 1px solid #fff;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.box_prod .sub_prod h3 a {

    color: #fff;

    text-decoration: none;

}



.box_prod .sub_prod h3:hover {

    letter-spacing: 1.5px;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.box_prod .sub_prod a.see_more {

    font-family: Roboto_Light;

    color: #fff;

    font-size: 15.8px;

    text-decoration: none;

    padding: 20px 0;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.box_prod .sub_prod a.see_more:hover {

    letter-spacing: 1.5px;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.box_prod:hover .sub_prod {

    webkit-transform: scaleY(1);

    transform: scaleY(1);

}



.box_prod:hover img {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

    transform: scale(1.1);

}

/*end danhmucsanpham_home*/



/*begin partner_home*/
/*end partner_home*/



/*begin root_content*/
/*end root_content*/



/*begin title_left*/
/*end title_left*/

/*begin title_right*/
/*end title_right*/

/*begin title_tintuchome_home*/
/*end title_tintuchome_home*/

/*begin banner_home*/
/*end banner_home*/

/*begin banner*/
/*end banner*/

/*begin product_detail*/
/*end product_detail*/

/*begin title_danhmuc2*/
/*end title_danhmuc2*/

/*begin title_danhmucsanpham*/
/*end title_danhmucsanpham*/

/*begin title_tintuc*/
/*end title_tintuc*/

/*begin title_video*/
/*end title_video*/

/*begin title_partner*/
/*end title_partner*/

/*begin tintuchome_home*/
.qts_news {

    margin: 15px 0px;

}

.full_news {

    float: left;

    width: 100%;

}

.name_news {

    font-size: 12px;

    line-height: 22px;

    text-align: justify;

    text-transform: uppercase;

    font-weight: bold;

    margin: 10px 0px 8px 0px;

    height: 64px;

    overflow: hidden;

}

.name_news>a {

    color: #0b0b0b;

}

.name_news>a:hover {

    color: #2f7b3d;

}

.box_news {

    margin-bottom: 30px;

}

.ul_comment {

    border-bottom: 1px solid #d9d9d9;

    border-top: 1px solid #d9d9d9;



}

.ul_comment>li {

    color: #999999;

    font-size: 12px;

    padding-bottom: 8px;

    padding-top: 10px;

    font-style: italic;

    display: inline-table;

    margin: 0px 30px;



}

.ul_comment>li:last-child {

    margin-right: 0px;

}

.ul_comment>li:first-child {

    margin-left: 0px;

}

.ul_comment>li>i {

    font-size: 14px;

    margin-right: 7px;

    color: #999999;

}

.mota_news {

    margin: 15px 0px;

    color: #5a5a5a;

    font-size: 12px;

    line-height: 22px;

    height: 65px;

    overflow: hidden;

    text-align: justify;

}

.click_me_news>a {

    display: inline-block;

    color: #ffffff;

    font-size: 13px;

    font-weight: bold;

    padding: 10px 15px 7px 15px;

    background: #479c07;

    outline-offset: 2px;

    outline: 1px solid #479c07;

    text-transform: uppercase;

}

.click_me_news>a:hover {

    background: #000000;

    outline: 1px solid #000000;

}

.title_slider_box {

    text-align: center;

    color: #4c3019;

    font-size: 30px;

    text-transform: uppercase;

    font-family: UVN_HongHaHep;

    position: relative;

    height: 33px;

    width: 585px;

    margin: 15px auto;

}

.title_slider_box>span {

    position: absolute;

    position: inherit;

    left: 0px;

    z-index: 10;

    background: #ffffff;

    padding: 0px 30px;

}

.title_slider_box:before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0px;

    top: 12px;

    background: url("../img/bf_tit_sld.png") repeat-x;

    width: 100%;

    height: 9px;

    z-index: 1;

}

/*end tintuchome_home*/



/*begin video_home*/
/*end video_home*/

/*begin pro_detail*/
.title-home {

    font-family: 'UVNHongHaHepBold', sans-serif;

    font-size: 30px;

    text-transform: uppercase;

    text-align: center;

    max-width: 100%;

    overflow: hidden;

    margin: 0;

    margin-bottom: 20px;

}



.title-home a {

    position: relative;

    display: inline-block;

    text-decoration: none;

    padding: 5px 20px;

    min-width: 300px;

    background: #fff;

}



.title-home a:before,
.title-home a:after {

    content: '';

    position: absolute;

    display: block;

    width: 1000px;

    top: 0;

    bottom: 0;

    background: url(./img/tit-bg.png) center center repeat-x;

}



.title-home a:before {

    right: 100%;

}



.title-home a:after {

    left: 100%;

}



.sc_detail .crumbs {

    font-size: 13px;

    margin: 0;

    margin-bottom: 15px;

}



.sc_detail .crumbs li {

    display: inline-block;

}



.sc_detail .crumbs li:after {

    content: '>>';

    color: #506248;

}



.sc_detail .crumbs li:last-child:after {

    content: none;

}



.sc_detail .crumbs li a {

    color: #506248;

    display: inline-block;

    text-decoration: none;

    padding: 5px 10px 5px 0;

}



.sc_detail .crumbs li a:hover {

    color: #506248;

}



.sc_detail__tit {

    font-size: 24px;

    font-family: 'Roboto_Light';

    text-transform: uppercase;

    margin-bottom: 20px;

}



.sc_detail__tit a {

    border-bottom: 1px solid #ccc;

}



.sc_detail .detail:after {

    content: '';

    clear: both;

    display: table;

}



.sc_detail .detail .prod-detail .detail-name {

    font-family: 'arial', sans-serif;

    font-size: 18px;

    color: #383838;

    text-transform: uppercase;



    margin: 0;

    margin-bottom: 15px;

}

.w_info_prod {

    font-size: 14px;

    color: #383838;

    line-height: 30px;

}

.prod-detail {

    padding: 15px;

    background: #eaeaea;

}



.sc_detail .detail .prod-detail .like-share {

    margin: 20px 0;

}



.sc_detail .detail .prod-detail .contact .num {

    font-size: 24px;

    color: #c70000;

    font-weight: bold;

}



.sc_detail .detail .prod-post-content {

    font-size: 14px;

}



.lienquan {

    font-size: 12px;

}



.lienquan__tit {

    font-size: 18px;

    font-weight: bold;

    text-transform: uppercase;

    margin-bottom: 20px;

}



.lienquan__tit a {

    color: #506248;

    text-decoration: underline;

    text-underline-position: under;

}



.lienquan__prod .relative .dp-bot-center {

    position: absolute;

    left: 0;

    bottom: 0;

    width: 100%;

    background: rgba(0, 0, 0, 0.7);

    text-align: center;

    padding: 10px 20px;

}



.lienquan__prod .relative .dp-bot-center a {

    color: #fff;

    font-size: 13px;

    font-weight: bold;

    text-transform: uppercase;

}



.lienquan__prod .txt {

    font-size: 14px;

    padding: 10px 0;

}



.lienquan__prod h3 {

    margin: 0;

}



.lienquan__prod .more {

    color: #337ab7;

}



/*==================================================Slider detail=================================================================*/

.gc-icon.gc-icon-download {

    display: none !important;

}



.gc-thumbs-area-next .gc-icon.gc-icon-next:before {

    content: "\f105" !important;

    font: normal normal normal 24px/1 fontawesome !important;

    width: 24px;

    height: 24px;

    text-align: center;

    top: 50%;

    -webkit-transform: translate(0, -50%);

    -ms-transform: translate(0, -50%);

    transform: translate(0, -50%);

}



.gc-thumbs-area-prev .gc-icon.gc-icon-prev:before {

    content: "\f104" !important;

    font: normal normal normal 24px/1 fontawesome !important;

    width: 24px;

    height: 24px;

    text-align: center;

    top: 50%;

    -webkit-transform: translate(0, -50%);

    -ms-transform: translate(0, -50%);

    transform: translate(0, -50%);

}



.gc-display-area .gc-icon.gc-icon-next {

    width: 36px !important;

    height: 50px !important;

    right: 10px;

    border: none;

}



.gc-display-area .gc-icon.gc-icon-next:before {

    content: "\f105" !important;

    font: normal normal normal 48px/1 fontawesome !important;

    width: 36px;

    color: #fff;

    height: 50px;

    text-align: center;

}



.gc-display-area .gc-icon.gc-icon-prev {

    width: 36px !important;

    height: 50px !important;

    left: 10px;

    border: none;

}



.gc-display-area .gc-icon.gc-icon-prev:before {

    content: "\f104" !important;

    font: normal normal normal 48px/1 fontawesome !important;

    width: 36px;

    color: #fff;

    height: 50px;

    text-align: center;

}



.gc-overlay-right-icons .gc-icon.gc-icon-next {

    width: 36px !important;

    height: 50px !important;

    text-align: center;

}



.gc-overlay-right-icons .gc-icon.gc-icon-next:before {

    content: "\f105" !important;

    font: normal normal normal 48px/1 fontawesome !important;

    width: 36px !important;

    height: 50px !important;

    color: #fff;

}



.gc-overlay-left-icons .gc-icon.gc-icon-prev {

    width: 36px !important;

    height: 50px !important;

    text-align: center;

}



.gc-overlay-left-icons .gc-icon.gc-icon-prev:before {

    content: "\f104" !important;

    font: normal normal normal 48px/1 fontawesome !important;

    width: 36px !important;

    height: 50px !important;

    color: #fff;

}



.gc-icon.gc-icon-enlarge {

    display: none !important;

}



.gc-overlay-top-icons .gc-icon.gc-icon-close:before {

    content: "\f00d" !important;

    font: normal normal normal 25px/1 fontawesome !important;

    color: #fff;

    width: 24px;

    text-align: center;

}



.slider_detail .glass-case {

    margin: auto;

}



.slider_detail .glass-case ul li {

    border: 1px solid #ccc;

}



.slider_detail .glass-case img {

    width: initial;

}



.slider_detail .glass-case .gc-thumbs-area .gc-icon {

    border: none;

    margin-top: 0px !important;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    width: initial;

    height: initial;

}



.slider_detail .glass-case .gc-thumbs-area .gc-icon.gc-icon-next-vt:before {

    font-family: Fontawesome;

}



.slider_detail .glass-case .gc-zoom {

    border-color: transparent;

    -webkit-box-shadow: 0 0 0 4px #ececec;

    box-shadow: 0 0 0 4px #ececec;

}



/*end pro_detail*/

/*begin pages_home*/
.title_home {

    font-size: 32px;

    text-align: center;

    padding-bottom: 40px;

    background: url("./img/line.png") bottom center no-repeat;

    margin-bottom: 60px;

}



.title_home a {

    color: #333;

}



.sc_step .tab_step {

    display: flex;

    align-items: center;

    justify-content: center;

}



.sc_step .tab_step li {

    width: 25%;

}



.sc_step .tab_step li a {

    display: flex;

    width: 180px;

    height: 180px;

    align-items: center;

    justify-content: center;

    font-size: 16px;

    font-weight: bold;

    color: #fff;

    background: #547e34;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    border-radius: 50%;

    margin: auto;

    text-align: center;

    padding: 25px;

    border: 2px solid #547e34;

    position: relative;

}



.sc_step .tab_step li.active a {

    background: #fff;

    color: #5d5c5c;

    position: relative;

    z-index: 1;

}



.sc_step .tab_step li.active a:after {

    content: '';

    width: 1px;

    height: 62px;

    position: absolute;

    display: inline-block;

    background: #547e34;

    left: 0;

    right: 0;

    margin: auto;

    top: 100%;

}



.sc_step .tab-content {

    font-size: 14px;

    color: #333;

    line-height: 24px;

    text-align: justify;

    padding: 30px 0;

    border-top: 1px solid #547e34;

    min-height: 133px;

}



@media (max-width: 767px) {

    .sc_step .tab_step li a {

        width: 105px;

        height: 105px;

        padding: 5px;

        font-size: 12px;

    }

}



@media (max-width: 480px) {

    .sc_step .tab_step li a {

        width: 76px;

        height: 76px;

        padding: 2px;

        font-size: 10px;

    }

}

/*end pages_home*/

/*begin media_image*/
/*end media_image*/

/*begin news1*/
/*end news1*/

/*begin news2*/
/*end news2*/

/*begin tintucnoibat_home*/
/*end tintucnoibat_home*/

/*begin ykienkhachhang_home*/



.qts_slider {



    padding-bottom: 30px;

    background: #f4f4f4;

}

.top_tit {

    text-align: center;

}

.title_slider {

    color: #3a3a3a;

    font-size: 30px;
    font-weight: bold;

    text-transform: uppercase;

    font-family: Roboto_Light;

    margin: 15px 0px;

}

.qts_slider {

    padding-bottom: 30px;

    padding-top: 20px;

}

.top_tit>p>span {

    color: #3a3a3a;

    font-size: 12px;

    line-height: 22px;

}

.top_tit>p>img {

    width: 40px;

    height: 8px;

    margin-top: 20px;

}



/*========slider_banner=========*/

.slider_content .owl-item img {

    width: 100px;

    height: auto !important;
    aspect-ratio: 1/1;
    border-radius: 50%;

}

.slider_content .owl-nav .owl-prev {

    background: none !important;

}

.slider_content .owl-nav .owl-next {

    background: none !important;

}

.slider_content .icon_slider {

    font-size: 64px;

    text-shadow: #000000 0px 0px 4px;

}

.slider_content .owl-nav [class*='owl-'] {

    display: none;

}

/*.slider_content:hover .owl-nav [class*='owl-']{*/

/*display: block;*/

/*}*/

.box_top_slider {

    float: left;

    width: 100%;

    margin-top: 30px;

}

.img_box_top {

    float: left;

    display: inline-block;

    margin-right: 10px;

}

.text_box_top {

    overflow: hidden;

}

.name_kh {

    color: #3a3a3a;

    font-size: 18px;

    font-weight: bold;

}

.text_box_top>p {

    color: #3a3a3a;

    font-size: 14px;

}

.box_content_slider {

    padding: 15px 15px;

    background: #46a8a7;

    color: #ffffff;

    font-size: 13px;

    line-height: 23px;

    text-align: justify;

}

.box_content_slider {

    margin-top: 30px;

}

.box_content_slider {

    position: relative;

    background: #46a8a7;

    border: 5px solid #46a8a7;

}

.box_content_slider:after,

.box_content_slider:before {

    bottom: 100%;

    left: 21px;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

}

.box_content_slider:after {

    border-color: rgba(136, 183, 213, 0);

    border-bottom-color: #46a8a7;

    border-width: 20px;

    margin-left: 0px;

}

.box_content_slider:before {

    border-color: rgba(194, 225, 245, 0);

    border-bottom-color: #46a8a7;

    border-width: 26px;

    margin-left: -4px;

}

.bg_pink {

    background: #f13d6d !important;

}

.bg_pink {

    position: relative;

    background: #f13d6d;

    border: 5px solid #f13d6d;

}

.bg_pink:after,

.bg_pink:before {

    bottom: 100%;

    left: 21px;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

}

.bg_pink:after {

    border-color: rgba(136, 183, 213, 0);

    border-bottom-color: #f13d6d;

    border-width: 20px;

    margin-left: 0px;

}

.bg_pink:before {

    border-color: rgba(194, 225, 245, 0);

    border-bottom-color: #f13d6d;

    border-width: 26px;

    margin-left: -6px;

}

.bg_green {

    background: #73ab02 !important;

}

.bg_green {

    position: relative;

    background: #73ab02;

    border: 5px solid #73ab02;

}

.bg_green:after,

.bg_green:before {

    bottom: 100%;

    left: 21px;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

}

.bg_green:after {

    border-color: rgba(136, 183, 213, 0);

    border-bottom-color: #73ab02;

    border-width: 20px;

    margin-left: 0px;

}

.bg_green:before {

    border-color: rgba(194, 225, 245, 0);

    border-bottom-color: #73ab02;

    border-width: 26px;

    margin-left: -6px;

}

/*=====and_slider_banner*/



/*end ykienkhachhang_home*/





.sc_cate .tab_prod {

    display: flex;

    align-items: center;

    justify-content: center;

    flex-wrap: wrap;

}



.sc_cate .tab_prod li a {

    font-size: 14PX;

    display: block;

    color: #5b5b5b;

    padding: 4px 17px;

    text-transform: uppercase;

    text-decoration: none;

    border: 2px solid transparent;

}



.sc_cate .tab_prod li.active a {

    border: 2px solid #547e34;

}



.sc_cate .btn_contact {

    text-align: center;

    padding: 44px 5px;

    background: #547e34;

}



.sc_cate .btn_contact a {

    display: inline-block;

    font-size: 13px;

    color: #fff;

    text-transform: uppercase;

    padding: 5px 15px;

    background: #f9ab0a;

    border: 1px solid #212121;

    text-decoration: navajowhite;

}



.sc_cate .btn_contact a .fa {

    margin-left: 15px;

    -webkit-transition: all 0.2s;

    -moz-transition: all 0.2s;

    -ms-transition: all 0.2s;

    -o-transition: all 0.2s;

    transition: all 0.2s;

}



.sc_cate .btn_contact a:hover .fa {

    -webkit-transform: translateX(10px);

    -moz-transform: translateX(10px);

    -ms-transform: translateX(10px);

    -o-transform: translateX(10px);

    transform: translateX(10px);

    -webkit-transition: all 0.2s;

    -moz-transition: all 0.2s;

    -ms-transition: all 0.2s;

    -o-transition: all 0.2s;

    transition: all 0.2s;

}

.hotline_fix_ft {

    background: url('./img/bg_hotline.png') no-repeat;

    padding: 12px 63px;

    display: inline-block;

    position: fixed;

    left: 15px;

    bottom: 60px;
    z-index: 1111;

}

.hotline_fix_ft a {

    text-decoration: none;

    color: #f55803;



    text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;

    font-size: 24px;

}



.tit_cate {

    font-size: 30px;

    color: #fff;

    font-family: Roboto_Light;

    text-transform: uppercase;

    position: absolute;

    width: 100%;

    left: 0;

    right: 0;

    bottom: 25%;

    margin: auto;

}

.banner_cate {

    position: relative;

}

.banner_cate img {

    -ms-filter: brightness(60%);

    -webkit-filter: brightness(60%);

    -moz-filter: brightness(60%);

    -o-filter: brightness(60%);

    filter: brightness(60%);

}



.title_cate {

    font-size: 30px;

    padding-bottom: 15px;

    margin-bottom: 20px;

}

.thing {
    top: 0px;
    z-index: 99999;
}

.facebook-messenger-avatar-type1 {
    background: transparent !important;
}

.wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.drag-wrapper .thing,
.drag-wrapper .thing .circle,
.drag-wrapper .magnet {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.drag-wrapper .thing .circle,
.drag-wrapper .magnet-zone {
    z-index: 999;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.drag-wrapper,
.drag-wrapper *,
.drag-wrapper :before,
.drag-wrapper :after {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* For some Androids */
}

.drag-wrapper .thing {
    position: fixed;
    margin: 0px;
    cursor: pointer;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
}

.drag-wrapper .thing .circle {
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0075FF;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 50ms linear;
    -moz-transition: transform 50ms linear;
    transition: transform 50ms linear;
}

.drag-wrapper .thing .circle img {
    max-width: 100%;
    height: auto;
    width: 75%;
    margin-top: 15%;
}

.drag-wrapper .thing.edge {
    -webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
    -moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
    transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
}

.drag-wrapper .thing .content {
    display: none;
    overflow: hidden;
    position: absolute;
    top: 100%;
    right: 0px;
    margin-top: 12px;
    padding: 20px;
    width: 350px;
    height: auto;
    background: #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    border: none;
}

.drag-wrapper-left .thing .content {
    right: auto;
    left: 0
}

.drag-wrapper .thing .content:before {
    content: '';
    position: absolute;
    top: -10px;
    right: 25px;
    width: 12px;
    height: 10px;
    border-bottom: 10px solid #ffffff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.drag-wrapper .thing .content .inside {
    max-height: 100%;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.drag-wrapper .magnet-zone {
    pointer-events: none;
    -webkit-transition: -webkit-transform 400ms cubic-bezier(0.175, 0.885, 0.145, 1.22);
    -moz-transition: -webkit-transform 400ms cubic-bezier(0.175, 0.885, 0.145, 1.22);
    transition: transform 400ms cubic-bezier(0.175, 0.885, 0.145, 1.22);
}

.drag-wrapper .magnet-zone {
    position: fixed;
    bottom: 10px;
    left: 50%;
    z-index: 999;
    padding: 10px 20px;
    text-align: center;
    -webkit-transform: translate(-50%, 100%) translateZ(0);
    -moz-transform: translate(-50%, 100%) translateZ(0);
    transform: translate(-50%, 100%) translateZ(0);
}

.drag-wrapper .magnet-zone.overlap .magnet {
    -webkit-transform: scale(1.08) translateZ(0);
    -moz-transform: scale(1.08) translateZ(0);
    transform: scale(1.08) translateZ(0);
}

.touching .drag-wrapper .circle {
    -webkit-transform: scale(0.9) translateZ(0);
    -moz-transform: scale(0.9) translateZ(0);
    transform: scale(0.9) translateZ(0);
}

.moving .drag-wrapper .container:before {
    opacity: 1;
}

.moving .drag-wrapper .magnet-zone {
    -webkit-transform: translate(-50%, 0) translateZ(0);
    -moz-transform: translate(-50%, 0) translateZ(0);
    transform: translate(-50%, 0) translateZ(0);
}

.drag-wrapper .magnet-zone:after {
    pointer-events: none;
    content: '\00d7';
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    text-align: center;
    font-size: 2em;
    font-weight: 100;
    color: #fff;
    -webkit-transform: translateY(-50%) translateZ(0);
    -moz-transform: translateY(-50%) translateZ(0);
    transform: translateY(-50%) translateZ(0);
}

.drag-wrapper .magnet {
    pointer-events: none;
    position: relative;
    border: 2px solid #fff;
    background: rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform 200ms cubic-bezier(0.175, 0.885, 0.145, 1.25);
    -moz-transition: -webkit-transform 200ms cubic-bezier(0.175, 0.885, 0.145, 1.25);
    transition: transform 200ms cubic-bezier(0.175, 0.885, 0.145, 1.25);
    -webkit-transform: scale(0.7) translateZ(0);
    -moz-transform: scale(0.7) translateZ(0);
    transform: scale(0.7) translateZ(0);
}

body:not(.touching) .drag-wrapper .thing {
    -webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
    -moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
    transition: all 400ms cubic-bezier(0.175, 0.885, 0.345, 1.1);
}

@media only screen and (max-width: 767px) {
    .drag-wrapper .thing .content {
        right: -17px;
        width: 310px;
        padding: 10px 0;
    }

}


@keyframes glowing {
    0% {
        color: #f88635;
    }

    50% {
        color: #459d02;
    }

    100% {
        color: #ff0000;
    }
}

@-webkit-keyframes glowing {
    0% {
        color: #f88635;
    }

    50% {
        color: #459d02;
    }

    100% {
        color: #ff0000;
    }
}

.hotline_fix_ft a {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}